import {
  request
} from '../_utils/request';

/** 修改购物车商品数量 */
export function updateCartGoodsNum(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `CartApi/updateCartGoodsNum`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}